Subject: FW: Gas Desk
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 06:57:12 -0800 (PST)

Phillip,

Thank you for your message regarding responsibility changes within your team.  Within our team, we have had some changes as well.  Please note, effective 11/1/01, I have assumed responsibility for the Gas Desk within Risk Analytics.  

Please feel free to share this information with your teams accordingly.  I look forward to working with each of you in the future.

Thanks and have a pleasant day!!

Zakiyyah
xt 58146
 -----Original Message-----
From: 	Trevino, Susan  
Sent:	Wednesday, November 07, 2001 8:47 AM
To:	Wilson, Shona; Hernandez, Nancy; Considine, Keith; McClure, Zakiyyah; Velasco, Jennifer; Victorio, Tom; Abel, Chris; Allison, John; Patton, David; Thibodeaux, Kenneth; Wallace, Cassi
Subject:	FW: FYI

FYI

 -----Original Message-----
From: 	Love, Phillip M.  
Sent:	Wednesday, November 07, 2001 8:31 AM
To:	Trevino, Susan
Cc:	Gossett, Jeffrey C.; Keiser, Kam; Palmer, B. Scott
Subject:	FYI

Can you let your group know that we have made some changes in responsibility in Risk Management.  Kam Keiser will be responsible for the West Desk, Scott Palmer will now be responsible for the Central Desk and I will now be responsible for the East Desk.  Please pass this information on and direct future inquiries accordingly.  Thanks.
PL